当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : kubuntu 7.0.4下,eclipse+wtp假死
帖子发表于 : 2007-05-22 9:50 

注册: 2006-06-13 21:30
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
我在kubuntu 7.0.4下安装了 eclipse 3.2 并且带有wtp1.5的插件,用其编写jsp时,一用到代码辅助,eclipse就死住了,一点办法也没有,大家有碰到吗


页首
 用户资料  
 
2 楼 
 文章标题 : 用ubuntu开发java就是一个错误
帖子发表于 : 2007-06-04 9:21 

注册: 2007-04-21 18:42
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
笔者也是,感觉在ubuntu下开发j2ee,简直就是受罪,还不如去windows下。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: kubuntu 7.0.4下,eclipse+wtp假死
帖子发表于 : 2007-06-04 23:38 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
Reeves1016 写道:
我在kubuntu 7.0.4下安装了 eclipse 3.2 并且带有wtp1.5的插件,用其编写jsp时,一用到代码辅助,eclipse就死住了,一点办法也没有,大家有碰到吗
没有

不过当我升级到ubuntu 7.04的时候发现java虚拟机引用的一个mozilla出的库的时候会有问题,会挂掉。我上网搜了,也有其它人在那个库出现问题并报告了bug。


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-06-12 10:15 
头像

注册: 2006-06-27 16:37
帖子: 88
地址: china
送出感谢: 0 次
接收感谢: 0 次
我遇到了,你等5-10分钟就恢复了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译